Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 15:02:22 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c maira                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maira Bot:  Hi Maira ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8255887006 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0923094110329            06:50 PM, 27th Apr                     maira                    ok           06:50 PM, 27th Apr                   Sohaib                   Hi Maira ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:52 PM, 27th Apr                   Sohaib                   The (162172227 - - Textured Midi A-line Dress with V-neck and Short Sleeves  ) in your order ID 8255887006 went out of stock, so we've partially shipped your order and the amount of KWD 2.92  will be refunded back to your debit or Credit Card in 7-14 working days.           06:56 PM, 27th Apr                   Sohaib                   Is there anything else I can help you with?           06:56 PM, 27th Apr                     maira                    Hello           06:56 PM, 27th Apr                     maira                             06:57 PM, 27th Apr                     maira                             06:57 PM, 27th Apr                     maira                    by mistake I've placed 2 orders           06:57 PM, 27th Apr                     maira                    now I've cancelled the another one           06:57 PM, 27th Apr                     maira                    Is my order is confirmed or not?           06:58 PM, 27th Apr                   Sohaib                   We would like to inform you that we have processed the refund of amount (KWD 2.92 & 2.92) on (27/04/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           06:58 PM, 27th Apr                   Sohaib                   YOUR order has been cancelled           06:59 PM, 27th Apr                   Sohaib                   Is there anything else I can help you with?           06:59 PM, 27th Apr                     maira                    Recent order is also cancelled?           06:59 PM, 27th Apr                     maira                    8255887167           07:00 PM, 27th Apr                   Sohaib                   your order 8255887167 has been placed successfully           07:01 PM, 27th Apr                   Sohaib                   We see that you have placed your order on 27/04/2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3  working days. You’ll receive an SMS and an email when your order is ready for collection.           07:01 PM, 27th Apr                     maira                    Thankyou so much           07:01 PM, 27th Apr                     maira                    JazakAllah Thanks           07:01 PM, 27th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:02 PM, 27th Apr                     maira                    ?           07:02 PM, 27th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2464034